Subject: [Adslmib] Liason from the DSL Forum

From: "Michael Sneed" <[email-masked]>
Date: Thu, 20 Nov 2003 15:24:31 -0500

Following are the contents of the most recent liason from the DSL Forum to 
adslmib, consisting of a transmission letter and a copy of a Working Text.  
This liason relates to our work on LCS MIBs.

I have converted the documents to text from the original MS Word documents.  
If anyone needs to see the originals let me know and I will forward them to 
you.

Regards,

Mike

_________________________________________________________________
From the hottest toys to tips on keeping fit this winter, you’ll find a 
range of helpful holiday info here.  
http://special.msn.com/network/happyholidays.armx